::-webkit-scrollbar { background: #fff; width: 10px; height: 11px }
::-webkit-scrollbar-thumb { background: #BBBBBB }
* { margin: 0; padding: 0; box-sizing: border-box }
.fb_iframe_widget, .fb_iframe_widget span, .fb_iframe_widget span iframe[style] { min-width: 100% !important }
.fb-comments, .fb-comments iframe[style], .fb-like-box, .fb-like-box iframe[style] { width: 100% !important }
.fb-comments span, .fb-comments iframe span[style], .fb-like-box span, .fb-like-box iframe span[style] { width: 100% !important }
.video_popup { position: relative; padding-bottom: 56.25%; padding-top: 30px; height: 0; overflow: hidden }
.video_popup iframe, .video_popup object, .video_popup embed { position: absolute; top: 0; left: 0; width: 100%; height: 100% }
#clickvideo { width: 100%; padding: 4px 0; margin: 3px 0%; border: 1px solid #DDD; box-sizing: border-box }
.addthis_native_toolbox { margin: 10px 0px; width: 100%; clear: both; max-height: 50px; overflow: hidden }
#toptop { width: 37px; height: 37px; position: fixed; bottom: 30px; right: 20px; text-indent: -99999px; cursor: pointer; background: url(images/back_to_top.png) top center no-repeat; transition: 0.5s; z-index: 200 }
#toptop:hover { background: url(images/back_to_top.png) bottom center no-repeat; transition: 0.5s }
.clear { clear: both }
img { max-width: 100% !important; vertical-align: middle }
div.bando img { max-width: none !important }
.margin { margin-right: 0px !important }
div.tt_lh { width: 40%; float: left }
div.bando { width: 55%; float: right }
body { font-family: Arial, Helvetica, sans-serif; font-size: 12px; line-height: 1.5; background: #fff; overflow-x: hidden; -moz-user-select: none !important; -webkit-touch-callout: none !important; -webkit-user-select: none !important; -khtml-user-select: none !important; -moz-user-select: none !important; -ms-user-select: none !important; user-select: none !important }
@font-face { font-family: 'myFont'; src: url('font/Roboto-Regular.ttf') }
@font-face { font-family: 'OpenSansRegular'; src: url('font/OpenSansRegular.eot'); src: url('font/OpenSansRegular.eot') format('embedded-opentype'), url('font/OpenSansRegular.woff2') format('woff2'), url('font/OpenSansRegular.woff') format('woff'), url('font/OpenSansRegular.ttf') format('truetype'), url('font/OpenSansRegular.svg#OpenSansRegular') format('svg') }
@font-face { font-family: 'OpenSansSemiBold'; src: url('font/OpenSansSemiBold.eot'); src: url('font/OpenSansSemiBold.eot') format('embedded-opentype'), url('font/OpenSansSemiBold.woff2') format('woff2'), url('font/OpenSansSemiBold.woff') format('woff'), url('font/OpenSansSemiBold.ttf') format('truetype'), url('font/OpenSansSemiBold.svg#OpenSansSemiBold') format('svg') }
@font-face { font-family: 'OpenSansBold'; src: url('font/OpenSansBold.eot'); src: url('font/OpenSansBold.eot') format('embedded-opentype'), url('font/OpenSansBold.woff2') format('woff2'), url('font/OpenSansBold.woff') format('woff'), url('font/OpenSansBold.ttf') format('truetype'), url('font/OpenSansBold.svg#OpenSansBold') format('svg') }
@font-face { font-family: 'fonta'; src: url('font/RobotoBold.eot'); src: url('font/RobotoBold.eot') format('embedded-opentype'), url('font/RobotoBold.woff2') format('woff2'), url('font/RobotoBold.woff') format('woff'), url('font/RobotoBold.ttf') format('truetype'), url('font/RobotoBold.svg#RobotoBold') format('svg') }
@font-face { font-family: 'fontc'; src: url('font/RobotoCondensedBold.eot'); src: url('font/RobotoCondensedBold.eot') format('embedded-opentype'), url('font/RobotoCondensedBold.woff2') format('woff2'), url('font/RobotoCondensedBold.woff') format('woff'), url('font/RobotoCondensedBold.ttf') format('truetype'), url('font/RobotoCondensedBold.svg#RobotoCondensedBold') format('svg') }
@font-face { font-family: 'UTMAvo'; src: url('font/UTMAvo.eot'); src: url('font/UTMAvo.eot') format('embedded-opentype'), url('font/UTMAvo.woff2') format('woff2'), url('font/UTMAvo.woff') format('woff'), url('font/UTMAvo.ttf') format('truetype'), url('font/UTMAvo.svg#UTMAvo') format('svg') }
div.none { display: none !important }
div.wap { margin: auto; width: 100%; position: relative }
div.wapper { margin: auto; max-width: 1200px; padding: 0px 5px }
div#header { position: relative; margin: auto; z-index: 22; transition: all 0.5s ease }
div.head { border-bottom-color: rgba(255, 255, 255, 0.07); border-bottom: 1px solid }
div.head .logo { float: left; width: 18%; padding: 7px 0px }
div.head .logo img { max-height: 80px }
div.head .logo img:last-child { display: none }
div.head.no_index .logo img:first-child { display: none }
div.head.no_index .logo img:last-child { display: block }
#header.is_stuck .head.no_index .logo img:first-child { display: block !important }
#header.is_stuck .head.no_index .logo img:last-child { display: none !important }
#header.is_stuck { background: #444; position: fixed; width: 100%; top: 0; z-index: 99; }
div#lang { position: absolute; top: 5px; right: 10px }
div#lang a img { border: 1px solid #fff; margin-left: 3px }
.sang_header { position: absolute; top: 35px; left: 80px }
div#menu_mobi { display: none }
div#menu { position: relative; margin: auto; float: right; width: 74%; }
div#menu ul { float: left; list-style: none; }
div#menu ul li { float: left; position: relative; z-index: 50 }
div#menu ul li a { color: #fff; font-size: 14px; padding: 27px 11px; text-decoration: none; text-transform: uppercase; display: block; font-family: OpenSansBold; transition: all 0.5s ease }
div#menu ul li a:hover, div#menu ul li a.active, div#menu ul li a.active2 { background: #ed6162 }
div.head.no_index #menu ul li a:hover, div.head.no_index #menu ul li a.active, div.head.no_index #menu ul li a.active2 { color: #fff; }
div.head.no_index #menu ul li a { color: #333 }
#header.is_stuck .head.no_index #menu ul li a { color: #fff }
div#menu ul li ul, div#menu ul li:hover ul li ul { position: absolute; margin-left: 0px; display: none }
div#menu ul li:hover ul { display: block }
div#menu ul li ul li { width: 220px; line-height: 1.5; background: #0354b1; border-bottom: 1px solid #fff }
div#menu ul li ul li a { padding: 6px 10px; text-transform: none }
div#menu ul li ul li ul { left: 220px; top: 0px }
div.g1-drop { margin-bottom: 0; float: right; position: relative; margin-left: 10px; }
div.g1-drop a { padding: 29px 0px; text-decoration: none; color: #fff; position: relative; font-size: 0; font-family: "Poppins", "Roboto", sans-serif; font-weight: 700; text-transform: uppercase; -webkit-transition: border-color .375s ease-in-out, background-color .375s ease-in-out, color .375s ease-in-out, opacity .375s ease-in-out; -moz-transition: border-color .375s ease-in-out, background-color .375s ease-in-out, color .375s ease-in-out, opacity .375s ease-in-out; -o-transition: border-color .375s ease-in-out, background-color .375s ease-in-out, color .375s ease-in-out, opacity .375s ease-in-out; transition: border-color .375s ease-in-out, background-color .375s ease-in-out, color .375s ease-in-out, opacity .375s ease-in-out; display: inline-block; }
div.g1-drop a i { display: inline-block; width: 30px; font-size: 17px; font-style: normal; text-align: center; vertical-align: middle; }
div.v_Search { display: block; visibility: hidden; filter: alpha(opacity=0); opacity: 0; -webkit-transform: translate(0px, 20px); -moz-transform: translate(0px, 20px); -ms-transform: translate(0px, 20px); -o-transform: translate(0px, 20px); transform: translate(0px, 20px); -webkit-transition: visibility 0s, opacity .375s ease-in-out, -webkit-transform .375s ease-in-out; -webkit-transition-delay: .55s, .175s, .175s; -moz-transition: visibility 0s .55s, opacity .375s ease-in-out .175s, -moz-transform .375s ease-in-out .175s; -o-transition: visibility 0s .55s, opacity .375s ease-in-out .175s, -o-transform .375s ease-in-out .175s; transition: visibility 0s .55s, opacity .375s ease-in-out .175s, transform .375s ease-in-out .175s; -webkit-backface-visibility: hidden; -moz-backface-visibility: hidden; right: 0; left: auto; width: 320px; top: 100%; position: absolute; z-index: 99; background-color: #fff; -webkit-box-shadow: 0 15px 45px 15px rgba(0, 0, 0, .07); -moz-box-shadow: 0 15px 45px 15px rgba(0, 0, 0, .07); box-shadow: 0 15px 45px 15px rgba(0, 0, 0, .07); padding: 10px; }
div.g1-drop:hover .v_Search { visibility: visible; filter: alpha(opacity=100); opacity: 1; -webkit-transform: translate(0px, 0px); -moz-transform: translate(0px, 0px); -ms-transform: translate(0px, 0px); -o-transform: translate(0px, 0px); transform: translate(0px, 0px); -webkit-transition: visibility 0s ease-in-out, opacity .375s ease-in-out, -webkit-transform .375s ease-in-out; -webkit-transition-delay: .175s, .175s, .175s; -moz-transition: visibility 0s ease-in-out .175s, opacity .375s ease-in-out .175s, -moz-transform .375s ease-in-out .175s; -o-transition: visibility 0s ease-in-out .175s, opacity .375s ease-in-out .175s, -o-transform .375s ease-in-out .175s; transition: visibility 0s ease-in-out .175s, opacity .375s ease-in-out .175s, transform .375s ease-in-out .175s; }
div#search { position: absolute; right: 20px; top: 7px; background: #fff; border-radius: 2px; height: 25px; }
div#search input { padding: 0px 10px; float: left; margin-top: 5px; border: none; background: none; width: 180px; outline: none; color: #777; line-height: normal; font-style: italic; }
div#search i { float: right; margin-right: 5px; margin-top: 4px; color: #222; font-size: 14px; }
div.w_timk { position: relative; }
div.w_timk input { width: 100%; -webkit-appearance: none; height: 40px; line-height: 1.5; font-family: "Roboto", sans-serif; font-weight: 400; -webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; max-width: 100%; padding: 8px; border-width: 1px; font-size: 15px; border-style: solid; border-color: #e6e6e6; background-color: transparent; color: inherit; -webkit-border-radius: 4px; -moz-border-radius: 4px; -ms-border-radius: 4px; -o-border-radius: 4px; border-radius: 4px; padding-right: 40px; -webkit-transition: border-color .375s ease-in-out, background-color .375s ease-in-out, color .375s ease-in-out; -moz-transition: border-color .375s ease-in-out, background-color .375s ease-in-out, color .375s ease-in-out; -o-transition: border-color .375s ease-in-out, background-color .375s ease-in-out, color .375s ease-in-out; transition: border-color .375s ease-in-out, background-color .375s ease-in-out, color .375s ease-in-out; outline: none !important; }
div.w_timk i { font-size: 19px; position: absolute; right: 12px; top: 50%; transform: translateY(-50%); cursor: pointer; }
div.w_timk input:focus { border-color: #000; }
div#slider { margin: auto; position: relative; margin-top: -80px; z-index: 1 }
div#left { width: 20%; float: left }
div.tieude { color: #fff; text-align: center; font-size: 14px; background: url(images/tieude-l.png) center left repeat-x; height: 35px; line-height: 35px; font-weight: bold; text-transform: uppercase; border-radius: 4px }
div.danhmuc { border: 1px solid #d6d6d6; margin-bottom: 12px }
div#danhmuc ul { list-style: none }
div#danhmuc ul li { }
div#danhmuc ul li:last-child { border: none }
div#danhmuc ul li a { color: #454545; font-family: 'myFont'; text-decoration: none; font-size: 14px; transition: 0.4s; display: block; border-bottom: 1px solid #DDD; padding: 9px 5px 9px 20px; background: url(images/muiten.png) 4px 13px no-repeat }
div#danhmuc ul li a:hover { color: red; transition: 0.4s }
div#danhmuc ul li ul li a { padding: 9px 5px 9px 35px; background: url(images/i_tinkhac.png) 19px 12px no-repeat }
div#tinmoi { }
div#tinmoi ul { list-style: none; padding: 0 10px }
div#tinmoi ul li { border-bottom: 1px dashed #DDDDDD; padding: 10px 0 }
div#tinmoi ul li a img { width: 60px; padding: 2px; border: 1px solid #d6d6d6; float: left; margin-right: 10px }
div#tinmoi ul li a img:hover { transition: 1s; border: 1px solid #c1000a }
div#tinmoi ul li h4 a { text-decoration: none; color: #111111; font-size: 12px; transition: 0.4s; font-weight: normal }
div#tinmoi ul li h4 a:hover { color: red; transition: 0.4s }
div#hotro { }
div#hotro .phone { background: url(images/phone.png) 13px center no-repeat; color: #d60000; font-size: 20px; font-weight: bold; padding-left: 60px; padding-top: 20px; padding-bottom: 10px }
div#hotro ul { list-style: none; border-bottom: 1px dashed #DDDDDD; padding: 10px 0; margin: 0px 10px }
div#hotro ul li { clear: both; padding: 2px 0 }
div#hotro ul li a img { float: right }
div#quangcao a img { width: 90%; max-width: 300px !important; border: 1px solid #DDD; margin: 5px auto; padding: 4px; box-sizing: border-box }
div#quangcao a img:hover { border: 1px solid red }
form#frm_dknt { background: url(images/bg_dknt.png) center no-repeat; width: 251px; height: 35px; margin: 10px }
form#frm_dknt input[type='text'] { margin-left: 45px; width: 140px; padding: 0px 5px; float: left; margin-top: 9px; border: none; background: none; outline: none; color: #000 }
form#frm_dknt input[type='button'] { background: #000; color: #fff; width: 50px; height: 25px; line-height: 25px; border: none; margin-top: 5px; border-radius: 3px; cursor: pointer }
div#main_content {/* padding: 10px 0px */ }
div#right { width: 79%; float: right }
div.tieude_giua { color: #fff; padding-left: 20px; font-size: 14px; background: url(images/tieude.png) center left repeat-x; height: 35px; line-height: 35px; font-weight: bold; border-radius: 4px; text-transform: uppercase; position: relative }
div.wap_item { text-align: center }
div.item { width: 23%; margin: 1% 0.8%; text-align: center; display: inline-block; vertical-align: top; position: relative }
div.item .sp_img { overflow: hidden; border: 1px solid #DDDDDD; box-shadow: 5px 5px 0px #f2f2f2; padding: 1%; margin-bottom: 10px }
div.item .sp_img a { display: block; line-height: 0 }
div.item a img { width: 100%; height: 100%; transition: all 1s ease 0s }
div.item a img:hover { transform: scale(1.1) }
div.item .sp_name a { text-decoration: none; color: #222222; font-weight: normal; font-size: 15px; display: block }
div.item .sp_name a:hover { transition: 0.4s; color: red }
div.item .sp_gia { font-size: 14px }
div.item .sp_gia span.giakm { color: #666666; text-decoration: line-through; float: left }
div.item .sp_gia span.giamoi { color: #666666; color: red; float: right }
div.item .sp_gia span.motgia { display: block; float: none }
div.item .sale { display: block; position: absolute; top: 4px; right: 4px; width: 54px; height: 54px; text-align: center; line-height: 54px; color: #fff; font-size: 16px; background: url(images/sale-icon.png) no-repeat center; background-size: 100% 100%; z-index: 99 }
div#wap_footer { margin: auto; color: #fff; background-repeat: no-repeat; background-size: cover; background-position: bottom center; padding-top: 38px; font-family: OpenSansRegular; }
div.col-main1 { }
p.tt_ft { font-family: OpenSansRegular; text-transform: uppercase; font-size: 17px; margin-bottom: 12px !important; }
div.col-main1 p { margin-bottom: 4px; }
div.col-main2 ul { }
div.col-main2 ul li { }
div.col-main2 ul li a { text-decoration: none; color: #fff; padding: 10px 19px; border-bottom: solid 1px #4c4c4c; text-overflow: ellipsis; background: none; display: block; font-size: 13px; padding-left: 0; -webkit-transition: all .1s linear; -moz-transition: all .1s linear; -o-transition: all .1s linear; -ms-transition: all .1s linear; transition: all .1s linear; position: relative; }
div.col-main2 ul li a:hover { background: rgba(255, 255, 255, 0.1); }
div.col-main2 ul li a:after { position: absolute; font: normal normal normal 14px/1 FontAwesome; content: "\f105"; right: 5px; top: 15px; }
div.col-main2 ul li:last-child a { border: 0; }
div#lienket { margin-top: 20px; }
div#lienket a { margin-right: 5px; transition: 1s; display: inline-block; text-decoration: none; margin-right: 6px; }
div#lienket a:hover { opacity: 0.5; transition: 1s }
div.grecaptcha-badge { display: none }
div#doitac { box-sizing: border-box }
div#doitac a img { height: 100px; margin: 0 5px; border: 1px solid #DDD }
div.wap_pro { margin: 15px auto; clear: both }
.zoom_slick { width: 50%; float: left; }
.zoom_slick .slick2 { border: 1px solid #DDD }
.zoom_slick .slick { margin-top: 5px }
.zoom_slick .slick img { width: 90%; margin: auto; border: 1px solid #DDD; box-sizing: border-box; padding: 5px }
.zoom_slick .slick img:hover { border: 1px solid #F60; opacity: 0.5; transition: 1s }
.product_info { float: right; list-style: none; width: 48%; font-family: OpenSansRegular; }
.product_info li { font-size: 17px; padding: 3px 0; }
.product_info li .color_item { float: left; cursor: pointer; padding: 15px 18px; font-size: 16px; margin-right: 5px; border: 1px solid rgba(204, 204, 204, 1); text-transform: uppercase; color: #333; -moz-transition: all 0.3s ease; -o-transition: all 0.3s ease; -ms-transition: all 0.3s ease; transition: all 0.3s ease }
.product_info li .size_item { float: left; cursor: pointer; padding: 6px 10px; font-size: 14px; text-align: center; margin-right: 5px; border: 1px solid rgba(204, 204, 204, 1); background: #fff; text-transform: uppercase; color: #333; -moz-transition: all 0.3s ease; -o-transition: all 0.3s ease; -ms-transition: all 0.3s ease; transition: all 0.3s ease }
.product_info .product-qty .cart button { background: #fff; border: 1px solid #ccc; padding: 5px 10px; margin-left: 10px; height: 32px; cursor: pointer; font-weight: bold }
.product_info .product-qty { margin-bottom: 12px }
.product_info .product-qty label { font-family: avob; font-size: 13px }
.product_info .product-qty div { display: inline }
.product_info .product-qty .controls button { border: 0; background: white; padding: 7px 9px; font-size: 16px; border: 1px solid #ccc; position: relative; outline: none; float: left }
.product_info .product-qty .controls input { padding: 5px 7px; width: 47px; border-right: 0; float: left; border-left: 0; text-align: center; position: relative; height: 32px }
.product_info .product-qty input { border: 1px solid #ccc; padding: 5px; width: 100px }
.product_info li .color_item.active, .product_info li .size_item.active { border: 1px solid #F8004B }
.product_info li.ten { color: #0033FF; font-size: 18px }
.product_info li.ten h1 { font-size: inherit; line-height: normal; font-family: OpenSansSemiBold; text-transform: uppercase; color: #333; font-size: 25px; }
.product_info li a { text-decoration: none; color: #ff524f; font-family: OpenSansSemiBold; }
.product_info li.gia { font-size: 16px; font-family: OpenSansSemiBold; font-size: 20px; }
.product_info li.gia span { color: red }
.product_info li b { font-weight: normal; font-size: 15px; font-family: OpenSansSemiBold; }
.xemgiohang { color: #E80019; display: block; width: 120px; height: 30px; text-align: center; line-height: 30px; text-align: center; font-weight: bold; cursor: pointer; font-size: 13px; transition: 0.4s; margin: auto; margin-top: 7px }
.product_info li .dathang { background: #000 url(images/i_cart.png) 10px center no-repeat; color: #fff; display: block; width: 100px; height: 30px; line-height: 30px; text-align: center; padding-left: 30px; text-transform: uppercase; font-weight: bold; cursor: pointer; font-size: 12px; transition: 0.4s }
.product_info li .dathang:hover { transition: 0.4s; background: #E00 url(images/i_cart.png) 10px center no-repeat }
span.size { display: inline-block; padding: 2px 10px; border: 1px solid #DDD; border-radius: 3px; margin-right: 5px; cursor: pointer }
span.mausac { display: block; float: left; border: 1px solid #DDD; width: 30px; height: 30px; margin-right: 5px; cursor: pointer; font-size: 0 }
span.active_size, span.size:hover, span.mausac:hover, span.active_mausac { border: 1px solid #EE0000 }
input.soluong { width: 50px; border: 1px solid #C7C6C6; padding: 2px 0px; text-align: center; font-size: 15px; margin-right: 5px }
table#giohang input { margin: 5px 0px }
table#giohang input.btn, .click_ajax { background: #DC0018; color: #ffffff; padding: 7px 15px; border: none; cursor: pointer; margin: 5px 1px; border-radius: 3px }
table#tt td { height: 30px }
table#tt td input.t { width: 300px; height: 20px; margin: 3px 0px 5px 0px; border: 1px solid #DDD }
table#tt td textarea { width: 300px }
table#tt span { color: red }
div.copy-right { text-align: center; font-size: 13px; margin-top: 50px; padding-bottom: 30px; }
div.copy-right .cop-l { height: 40px; line-height: 40px; color: #8cc2ff; font-size: 14px; width: 48%; float: left }
div.copy-right .cop-r { height: 40px; line-height: 40px; color: #8cc2ff; font-size: 14px; text-align: right; width: 48%; float: right }
div.copy-right .cop-r span { color: #ff0 }
div.breadcrumb { width: 100%; margin: 0px; border-radius: 0px; background-color: #ccc }
div.breadcrumb i { color: #000; font-size: 13px; margin: 0px 5px }
div#inner li:last-child i { display: none }
div.breadcrumb a { text-decoration: none; color: #222 }
div.breadcrumb a:hover { color: red }
div.breadcrumb { width: 100%; margin: 0px; border-radius: 0px; background-color: #fff; padding: 30px 0; }
div.breadcrumb ol { font-size: 0; }
div.breadcrumb ol li { display: inline-block; font-size: 13px; }
div.breadcrumb ol li a { color: #838383; font-size: 14px; font-family: OpenSansRegular; display: inline-block; }
div.breadcrumb ol li a span { }
div.breadcrumb ol li i { font-size: 11px; padding: 0 6px; }
div.breadcrumb ol li:last-child i { display: none; }
div.breadcrumb ol li:last-child a { padding: 2px 5px; background-color: #808080; color: white; padding-bottom: 1px; pointer-events: none; }
div.wap_about { padding: 30px 0; }
div.titlle_ab { text-align: center; }
div.titlle_ab h1, div.titlle_ab h2, div.titlle_ab h3, div.titlle_ab h4, div.titlle_ab h5, div.titlle_ab p { font-size: 32px; line-height: 38px; letter-spacing: 0px; font-weight: 600; font-family: OpenSansSemiBold; text-align: center; position: relative; display: inline-block; padding-bottom: 10px; margin-bottom: 23px; text-transform: uppercase; }
div.titlle_ab h1:after, div.titlle_ab h2:after, div.titlle_ab h3:after, div.titlle_ab h4:after, div.titlle_ab h5:after, div.titlle_ab p:after { content: ''; height: 1px; border-top: 1px solid #EBEBEB; display: block; position: absolute; bottom: 1px; width: 60%; left: 20%; }
div.mm_about { text-align: center; font-family: OpenSansRegular; font-size: 14px; line-height: 1.8; }
div.line_key { padding: 20px 0; margin: 10px 0; margin-top: 0; padding-top: 10px; }
div.line_key p { text-align: center; font-size: 64px; line-height: 1; width: auto; height: 64px; color: #ccc; -webkit-animation: hb_jump 1.8s infinite linear; -moz-animation: hb_jump 1.8s infinite linear; -ms-animation: hb_jump 1.8s infinite linear; -o-animation: hb_jump 1.8s infinite linear; position: relative; }
div.line_key p i { }
@-webkit-keyframes hb_jump {
	0% { top: 0 }
	50% { top: 15px }
	100% { top: 0 }
}
@-moz-keyframes hb_jump {
	0% { top: 0 }
	50% { top: 15px }
	100% { top: 0 }
}
@-o-keyframes hb_jump {
	0% { top: 0 }
	50% { top: 15px }
	100% { top: 0 }
}
@keyframes hb_jump {
	0% { top: 0 }
	50% { top: 15px }
	100% { top: 0 }
}
div.wwap_dm_pr { padding: 30px 0; }
div.slick_dmsp { }
div.col-paf {    /* max-width: 300px; */
margin: auto; text-align: center; }
div.col-paf > a { display: block; position: relative; width: 100%; overflow: hidden; max-width: 300px; margin: auto; margin-bottom: 20px; }
div.col-paf > a img { }
div.col-paf .in_ff { font-family: OpenSansRegular; font-size: 14px; }
div.slick_dmsp * { outline: none !important; }
div.col-paf .in_ff h2 { font-size: 18px; line-height: 22px; letter-spacing: 0px; font-family: OpenSansRegular; line-height: normal; position: relative; margin-bottom: 10px; padding-bottom: 6px; }
div.col-paf .in_ff h2 a { color: inherit; text-decoration: none; }
div.col-paf .in_ff h2 a:after { content: ''; background-color: #f0f0f0; position: absolute; width: 40px; height: 1px; bottom: 0; left: calc(50% - 20px); }
div.col-paf .in_ff div { line-height: 24px; color: #666; }
div.wap_dv { padding: 30px 0; padding-top: 60px; padding-bottom: 20px; }
div.all_ser { color: #fff; font-family: OpenSansRegular; margin-top: 8%; }
div.all_ser h3 { text-transform: uppercase; font-family: OpenSansSemiBold; font-size: 30px; line-height: normal; position: relative; margin-bottom: 22px; padding-bottom: 11px; display: inline-block; }
div.all_ser h3:after { content: ''; position: absolute; background: #afafaf; width: 100%; left: 0; bottom: 0; height: 1px; }
div.all_ser .box_ser { margin-bottom: 18px; }
div.all_ser .box_ser h4 { line-height: normal; text-transform: uppercase; margin-bottom: 4px; }
div.all_ser .box_ser div { color: #aaa; font-size: 14px; }
div.wap_taisao { background: rgb(17, 17, 17); padding: 40px; }
div.tt_taisao { text-align: center; margin-bottom: 12px; }
div.tt_taisao h3 { display: inline-block; padding: 0 10px; color: #fff; text-transform: uppercase; font-family: OpenSansSemiBold; position: relative; line-height: normal; font-size: 23px; }
div.tt_taisao h3:after { content: ''; content: ''; position: absolute; background: #fff; width: 50px; height: 1px; right: -50px; top: 50%; }
div.tt_taisao h3:before { content: ''; position: absolute; background: #fff; width: 50px; height: 1px; left: -50px; top: 50%; }
div.mm_taisao { margin: auto; max-width: 1000px; font-size: 14px; margin-bottom: 40px; }
div.bb_ts { font-family: OpenSansRegular; font-size: 14px; color: #ccc; }
div.bb_ts .img_ts { margin-bottom: 19px; }
div.bb_ts .img_ts img { margin: 1px 0; }
div.bb_ts h5 { font-family: OpenSansSemiBold; font-size: 16px; line-height: normal; margin-bottom: 5px; color: #fff; }
div.bb_ts .mm_ts { }
div.slick_taisao * { outline: none !important }
div.wap_spnoibat { padding: 70px 0; }
div.row1 { display: -webkit-box; display: -ms-flexbox; display: -webkit-flex; display: flex; flex-flow: row wrap; -webkit-flex-wrap: wrap; flex-wrap: wrap; -webkit-flex-direction: row; flex-direction: row; margin: 0 -15px }
div.pad_product { margin-bottom: 30px; }
div.pad_product > a { display: block; position: relative; width: 100%; text-decoration: none; }
div.pad_product > a span { font-family: OpenSansRegular; position: absolute; color: #fff; background: rgba(0, 0, 0, .85); text-transform: uppercase; padding: 8px 25px; left: 50%; width: 80%; text-align: center; bottom: 45%; font-size: 15px; transition: all 0.5s ease; transform: translateX(-50%); opacity: 0; }
div.pad_product > a span:hover { background: rgba(237, 97, 98, 0.8) }
div.pad_product:hover > a span { opacity: 1; bottom: 30%; }
div.pad_product > a:after { content: '' }
div.pad_product > a:before { content: '' }
div.pad_product .info_pr { margin-top: 18px; }
div.pad_product .info_pr a { font-family: OpenSansSemiBold; text-decoration: none; font-size: 17px; text-transform: capitalize; display: block; color: #252525; }
div.pad_product .info_pr a h2 { font-size: inherit; line-height: normal; }
div.hb-image-bg-wrap { background-attachment: scroll; padding-top: 130px; padding-bottom: 95px; background-size: cover; background-position: right center; }
div.hb-image-bg-wrap .wapper { }
div.hb-image-bg-wrap .wapper h1 { font-family: OpenSansSemiBold; display: inline-block; background: #fff; padding: 6px 30px; font-size: 34px; line-height: 42px; }
div.maps { width: 100%; height: 350px }
div.maps iframe { width: 100%; height: 100% }
div.wap_liwnhw_ { margin: auto; }
div.wap_liwnhw_ .col-ll_l { padding: 0; margin-bottom: 0px !important; padding-top: 30px !important; padding-right: 30px !important; padding-bottom: 30px !important; padding-left: 20% !important; }
div.wap_liwnhw_ .col-ll_l .pb_ff-l { }
div.wap_liwnhw_ .col-ll_r { padding-top: 50px !important; padding-right: 0px !important; padding-bottom: 30px !important; padding-left: 30px !important; background-color: #f4f4f4 !important; }
div.wap_liwnhw_ .col-ll_r .pbb_la { }
div.col-input { margin-bottom: 13px; }
div.col-input p { font-family: OpenSansRegular; font-size: 13px; color: #666; margin-bottom: 2px; }
div.col-input p span { color: red; }
div.col-input input { height: 40px; width: 100%; border: 1px solid #dcdcdc; background: #e3e3e3; outline: none; padding: 10px; }
div.col-input textarea { width: 100%; border: 1px solid #dcdcdc; background: #e3e3e3; outline: none; resize: none; height: 200px; padding: 15px; }
div#particles-js { position: absolute; bottom: 0; width: 100%; height: 100%; z-index: 99; pointer-events: none; }
div.col-input button { padding: 7px 25px; border-radius: 0; background: #666; border: 0; color: #fff; font-family: OpenSansSemiBold; text-transform: uppercase; }
div.row_ab { }
div.row_ab h1 { font-size: inherit; line-height: normal; font-family: OpenSansSemiBold; font-size: 29px; margin-bottom: 20px; color: #ed6162; }
div.row_ab .pad_content { }
div.col-img-ab { background-size: cover; background-position: center center; }
div.col-tt-ab { padding-top: 7% !important; padding-right: 7% !important; padding-bottom: 7% !important; padding-left: 7% !important; background: #fcfcfc; }
div.wap_dm_ab { padding: 70px 0; }
div.slick_ab_sp * { outline: none !important; }
div.pxx_ab { font-family: OpenSansRegular; color: #ccc; font-size: 15px; padding: 0px 9%; }
div.pxx_ab h2 { line-height: normal; font-size: 20px; }
div.pxx_ab h2 a {    /* font-family: OpenSansSemiBold; */
color: #fff; text-decoration: none; line-height: normal; font-size: inherit; }
div.pxx_ab div { font-size: 14px; line-height: 2; margin-top: 20px; }
div.wap_bot_ab { padding: 50px 0; }
div.col-b-ab { }
div.col-b-ab h2 { line-height: normal; font-family: OpenSansSemiBold; font-size: 29px; margin-bottom: 20px; text-transform: uppercase; }
div.col-b-ab .pad_content { }
div.col-b-ab1 { }
div.wap_spnoibat_cungloai { margin-top: 20px; padding: 0; }
div.wap_spnoibat_cungloai h2 { }
div.header { display: none }
div.col-dlr-pro { padding-right: 0; }
div.col-dlr-pro > h2 { font-family: OpenSansRegular; font-size: 19px; text-transform: uppercase; line-height: normal; margin-bottom: 10px; }
div.col-dlr-pro .pad_product { margin-bottom: 15px; }
div.col-dlr-pro .info_pr h2 { }
div.col-dlr-pro .info_pr a { font-family: OpenSansRegular; font-size: 14px; }
@media screen and (max-width:1285px) { }
@media screen and (max-width:1200px) {
	div.wapper { overflow: hidden }
	div#menu { width: 80%; }
}
@media screen and (max-width:1100px) {
	div#menu ul li a { padding: 21px 9px; }
}
@media screen and (max-width:1024px) {
	div#wapper { width: 99%; margin: auto }
	div#menu ul li a { padding: 0px 20px }
	div.frm_lienhe { margin: 10px 0px 0px 0px }
}
@media screen and (max-width:1000px) {
	div.header { display: block }
	div.head .logo img { max-height: 60px; margin: auto; }
	div#header .head:not(.no_index) .logo img:last-child { display: block; }
	div#header .head:not(.no_index) .logo img:first-child { display: none; }
	div#header.is_stuck .head:not(.no_index) .logo img:last-child { display: none; }
	div#header.is_stuck .head:not(.no_index) .logo img:first-child { display: block; }
	div.head .logo { width: 100%; text-align: center; padding: 7px 50px; }
	div#footer { width: 97% }
	div#menu_mobi { display: block }
	div#menu { display: none }
	div#slider { width: 100%; padding: 0; border: none; margin: auto; }
	div#danhmuc { display: none }
	div#right { width: 100% }
	div#left { width: 100% }
	div.item { width: 30%; margin: 1.5% }
	div#main_footer { width: 100% }
	div#thongke { width: 100% }
	div.thongke_an { display: none }
	div.tt_lh { width: 100% }
	div.bando { width: 100% }
	a.sp_cart { display: block; text-decoration: none; color: #fff; margin-left: -20px; position: absolute; left: 50% }
	a.sp_cart i { font-size: 30px }
	div.user { position: absolute; right: 10px; top: 0px; font-size: 30px; color: #fff; cursor: pointer }
	.menu_login { display: none }
}
@media screen and (max-width:800px) {
	.w50 { width: 100% !important }
}
@media screen and (max-width:768px) { }
@media screen and (max-width:736px) { }
@media screen and (max-width:700px) { }
@media screen and (max-width:667px) { }
@media screen and (max-width:600px) { }
@media screen and (max-width:603px) {
	div.col-dlr-pro { display: none }
	div#header a.logo { }
	div#header img.logo_mobi { display: block; margin: auto; width: 100% }
	div.item .sp_name a { font-size: 16px }
	div.item { width: 44% }
	.zoom_slick { width: 80%; max-width: 400px; float: none; margin: auto }
	.product_info { width: 100%; margin-top: 6px }
	.gh_an { display: none }
}
@media screen and (max-width:568px) { }
@media screen and (max-width:480px) { }
@media screen and (max-width:460px) {
	div.wap_liwnhw_ .col-ll_l { padding: 30px !important; }
	div.col-main2 { margin-top: 10px; }
	div.tt_taisao h3 { font-size: 18px; }
	div#wapper { width: 97%; background: #fff; padding: 0; overflow: hidden }
	div.item { width: 46% }
	div.frm_lienhe .item_lienhe input[type='text'], div.frm_lienhe .item_lienhe textarea, div.frm_lienhe .item_lienhe input[type='password'] { width: 100% }
	div.frm_lienhe .item_lienhe select { width: 100% }
	.map_description { width: 100% }
	.box_news a img { width: 120px }
	div.frm_lienhe .item_lienhe p { width: 100% }
	.othernews ul.phantrang { margin-left: 5px }
	.box_news h3 a { font-size: 14px }
}
@media screen and (max-width:414px) { }
@media screen and (max-width:384px) { }
@media screen and (max-width:375px) { }
@media screen and (max-width:360px) {
	.box_news a img { width: 100px }
	div.tieude_giua { font-size: 14px }
}
@media screen and (max-width:320px) { }